{
  "calipers": {
    "enabled": true,
    "colors": [
      "#F9EFEF"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF00AAE3",
    "flakes": 0.23200000000000004,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#00ACDE"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#00AAE0"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}